# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.StructuredRemittanceInformationSEPA1

Packages that use StructuredRemittanceInformationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of StructuredRemittanceInformationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as StructuredRemittanceInformationSEPA1
Modifier and Type
Field
Description
`protected StructuredRemittanceInformationSEPA1`
RemittanceInformationSEPA1Choice.`strd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return StructuredRemittanceInformationSEPA1
Modifier and Type
Method
Description
`StructuredRemittanceInformationSEPA1`
ObjectFactory.`createStructuredRemittanceInformationSEPA1()`
Create an instance of `StructuredRemittanceInformationSEPA1`
`StructuredRemittanceInformationSEPA1`
RemittanceInformationSEPA1Choice.`getStrd()`
Gets the value of the strd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type StructuredRemittanceInformationSEPA1
Modifier and Type
Method
Description
`void`
RemittanceInformationSEPA1Choice.`setStrd(StructuredRemittanceInformationSEPA1 value)`
Sets the value of the strd property.